<ion-header class="ion-no-border">

  <ion-icon name="close-outline" class="ion-float-right" style="padding: .7rem; font-size: 1.4rem;" (click)="dismiss()">
  </ion-icon>

</ion-header>
 <ion-content class="ion-padding">


  <div>
    <h1 style="text-align: center;"> Refund and Cancellation Policy</h1>
    <p>focus is complete customer satisfaction. In the event, if you are payment has failed due to unforeseen
    digital glitch or any service scope related issues such as rescheduled event or course or any issue in which our
    functionality has caused in convenience and unable to deliver even after request we will refund back the money,
    provided the reasons are genuine and proved after investigation. Please read the fine prints of each deal before
    buying it, it provides all the details about the services or the product you purchase.</p>


    <h3>Cancellation Policy</h3>

    <p>For Cancellations please contact us via contact us link reach@abull.io. </p>
    <p> Requests received within 30 days (post initial payment) are allowed for cancellation of services.</p>

    <h3>Refund Policy</h3>

    <p>We will try our best to create the suitable design concepts for our clients.</p>


    <p>If paid by credit card, refunds will be issued to the original credit card provided at the time of purchase and
      in case of payment gateway name payments refund will be made to the same account.
    </p>
  </div>
 </ion-content>